/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         WordPress.org
 Author URI:    
 Template:       twentysixteen
 Version:        1.0.0
*/

/* = My Styles
------------------------------------------------------------------------------------------------------------ */
/* layout global */
*{
	outline:none !important;
}
#page {
    position: relative;
    overflow: hidden;
}

.clear {
	width: 100%;
	display: block;
	clear: both;
}
body::before,
body::after{
	display:none !important;
}
.site {
    margin: 0;
}
.site-content {
    padding: 0;
}
body.home #content {
    padding-top: 100px;
}

.container,
.container-fluid{
	position:relative;
}
.container {
    max-width: 1508px !important;
	width:100% !important;
}

.small-padding{
	padding:36px 0;
}
.normal-padding{
	padding:50px 0;
}
.big-padding{
	padding:86px 0;
}
.no-padding {
    padding: 0 !important;
}
.overflow-hidden{
	position:relative;
	overflow:hidden;
}

ul {
    list-style: none;
}

img {
	max-width:100%;
	width:auto;
	display:block;
	margin:0 auto;
}

/* fonts-global */
h1, h2 ,h3, h4, h5, h6{
	font-family: 'Oswald', sans-serif !important;
	font-weight:700;
}
.big-heading{
	font-size:100px;
	line-height:108px;
}
.sec-title{
	color:#830300;
}
h1{	
	font-size:60px;
	line-height:68px;
}
h2{
	font-size:48px;
	line-height:60px;
}
h3{
	font-size:32px;
	line-height:40px;
}
h4{
	font-size:24px;
	line-height:32px;
}
h5{
	font-size:20px;
	line-height:28px;
}
h6{
	font-size:18px;
	line-height:28px;
}
p{
	font-family: 'Poppins', sans-serif !important;
	color: #252525;
	font-size:18px;
	line-height:32px;
	font-weight:400;
}
.p-medium {
	font-size:16px;
	line-height:23px;
}
.p-small {
	font-size:14px;
	line-height:20px;
}
p:last-child{
	margin-bottom:0;
}
a{
	text-decoration: none;
	transition:all 0.3s ease;
}
.white-font{
	color:#ffffff;
}
.dark-font{
	color:#4b4b4b;
}
.font-uppercase {
	text-transform: uppercase;
}

/* responsive menu css and button - start */
#responsive-menu-btn {
	background: rgb(252,130,114);
	background: -moz-linear-gradient(left, rgba(252,130,114,1) 0%, rgba(217,51,114,1) 100%);
	background: -webkit-linear-gradient(left, rgba(252,130,114,1) 0%,rgba(217,51,114,1) 100%);
	background: linear-gradient(to right, rgba(252,130,114,1) 0%,rgba(217,51,114,1) 100%);
	background-clip: border-box;
	background-clip: border-box;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8272', endColorstr='#d93372',GradientType=1 );
    border: none;
    padding: 10px 8px;
    max-width: 50px;
    width: 100%;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    right: 2%;
	top: 15px;
	z-index: 99;
	display:none;
	transition: all 0.3s ease;
}
#responsive-menu-button.fix-res-menu-btn {
    top: 15px;
}
#responsive-menu-btn::before, #responsive-menu-btn::after {
    content: "";
    display: block;
    width: 100%;
    border: 2px solid #ffffff;
    margin: 0 auto;
    max-width: 25px;
    border-radius: 50px;
	position:relative;
	transition:all 0.3s ease;
}
#responsive-menu-btn::before{
	top:0;
	transform:rotate(0deg);
}
#responsive-menu-btn::after{
	bottom:0;
	transform:rotate(0deg);
}
#responsive-menu-btn span {
    content: "";
    width: 100%;
    display: block;
    margin: 5px auto;
    border: 2px solid #ffffff;
    max-width: 29px;
    border-radius: 50px;
	transition: all 0.3s ease;
}
#responsive-menu-btn.rs-menu-close span {
    max-width:0;
}
#responsive-menu-btn.rs-menu-close::before {
    transform: rotate(45deg);
    position: relative;
    top: 8px;
}
#responsive-menu-btn.rs-menu-close::after {
    transform: rotate(-45deg);
    position: relative;
    bottom: 9px;
}

#mobile-main-nav {
    float: none;
    max-width: 500px;
    width: 90%;
    text-align: left;
    padding: 24px;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    height: 100vh;
	left: -500px;
	z-index:99;
	transition:all 0.3s ease;
}
#mobile-main-nav .nav {
    display: block;
    color: #333333;
    padding: 12px;
    border-bottom: 2px solid rgba(0,0,0,0.1);
	transition:all 0.3s ease;
}
#mobile-main-nav .nav:hover {
    background-color: rgba(0,0,0,0.1);
}
#mobile-main-nav.mobile-nav-show {
    left: 0;
}
/* responsive menu css - end */

/* header css */
#top-of-header {
    background-color: #830300;
    text-align: right;
    padding: 12px 0;
}
#top-of-header a {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    position: relative;
    margin-left: 40px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 22px;
}
#top-of-header .fas {
    color: #ef687d;
    background-color: #fff;
    width: 24px;
    height: 24px;
    text-align: center;
    border-radius: 100%;
    line-height: 24px;
    position: absolute;
    left: 0;
    top: 0;
	transform: rotateY(180deg)
}
#header-main {
    background-color: #fff;
    padding: 15px 0;
    box-shadow: 0px 2px 10px #d4d4d4;
    position: relative;
	z-index: 9;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	position: fixed;
	top: 45px;
	left: 0;
	width: 100%;
}
#header-main.fixedit {
    top: 0;
    box-shadow: 0px 2px 3px #b3b3b3;
}
#menu-top-nav-menu {
    text-align: right;
}
.menu-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 40px;
}
.menu-item a {
    color: #830300;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 55px;
}
#site-logo img {
    max-width: 440px;
    width: 100%;
    margin-left: 0;
}

/* homepage css -- start */
/* banner css */
#page-banner .big-heading {
    text-transform: uppercase;
    max-width: 620px;
    width: 100%;
    display: block;
    margin: 0 auto;
	text-shadow: none;
}
#page-banner .col.col2 {
    min-height: 500px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

/* homepage sections css */
#hp-sec1 {
    background-size: 494px;
    background-position: bottom right;
    background-repeat: no-repeat;
    padding-bottom: 200px;
    margin-bottom: 50px;
}
#hp-sec1 .sec-title {
    margin-bottom: 36px;
    text-transform: uppercase;
}
#hp-sec2{
	padding-top:100px;
}
#hp-sec2 ul {
    margin: 60px 0 0;
}
#hp-sec2 ul li {
    background-size: 1100px auto;
    background-repeat: no-repeat;
}
#hp-sec2 ul li:nth-child(2n+1) {
    background-position: right;
}
#hp-sec2 ul li .col.col1 {
    min-height: 500px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
	padding: 0 100px 0 10%;
}
#hp-sec2 ul li:nth-child(2n) .col.col1 {
    float: right;
    padding: 0 10% 0 100px;
}
#hp-sec2 ul li:nth-child(5) {
    background-size: contain;
}
#hp-sec2 ul li h2 {
    margin-bottom: 20px;
	width: 100%;
}
#hp-sec2 ul li p {
	width: 100%;
}
#hp-sec2 ul li:nth-child(2n+1) .col.col1 h2,
#hp-sec2 ul li:nth-child(2n+1) .col.col1 p {
    color: #fff;
}
#hp-sec3 .col .feature-cont {
    background: #eee;
    padding: 130px 20px 35px;
	min-height: 345px;
}
#hp-sec3 .col .feature-cont h4 {
    margin-bottom: 20px;
}
#hp-sec3 .col .feature-img {
    width: 165px;
    height: 165px;
    background: #cf1915;
    border-radius: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}
#hp-sec3 h2 {
    margin-bottom: 120px;
}
#hp-sec4 h2 {
    margin-bottom: 80px;
}
#hp-sec4 .wonderplugincarousel,
#hp-sec4 .wonderplugincarousel .amazingcarousel-list-container,
#hp-sec4 .wonderplugincarousel .amazingcarousel-list-wrapper {
    max-width: 1200px !important;
	width: 100% !important;
}
body #hp-sec4 ul li .amazingcarousel-item-container .amazingcarousel-image > div,
body #hp-sec5 ul li .amazingcarousel-item-container .amazingcarousel-image > div {
    background: transparent !important;
    visibility: hidden !important;
    font-size: 0 !important;
    display: none !important;
    opacity: 0 !important;
    position: relative !important;
}
body #hp-sec4 ul li .amazingcarousel-item-container .amazingcarousel-image > div a,
body #hp-sec5 ul li .amazingcarousel-item-container .amazingcarousel-image > div a {
    font-size: 0 !important;
    visibility: hidden !important;
    display: none !important;
    color: transparent !important;
}
#hp-sec5 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#hp-sec5 .amazingcarousel-image-img {
    width: 80px !important;
    height: 80px !important;
}
#hp-sec5 .amazingcarousel-title {
    margin: 30px 0 !important;
}
#hp-sec5 .amazingcarousel-title  .client-position {
    color: #cf1915;
    display: block;
}
#hp-sec5 .amazingcarousel-bullet-wrapper {
    width: 100% !important;
    text-align: center;
}
#hp-sec5 .amazingcarousel-nav .amazingcarousel-bullet-list {
    width: 100% !important;
}
#hp-sec5 .amazingcarousel-nav .amazingcarousel-bullet-list > div {
    width: 15px !important;
    height: 7px !important;
    float: none !important;
    display: inline-block !important;
    background-image: none !important;
    background-color: #fff !important;
}
#hp-sec6 {
    position: relative;
	overflow: hidden;
}
#hp-sec6 a {
    color: #4b4b4b;
}
#hp-sec6 a:hover {
    color: #830300;
}
#hp-sec6 .col.col1 {
    background: #ddd;
    padding: 100px 80px 100px 10%;
}
#hp-sec6 .col.col2 {
	padding: 0;
}
#hp-sec6 .sec-title {
    margin-bottom: 55px;
}
#hp-sec6 iframe {
    position: absolute;
    height: 900px;
}
#hp-sec6 .wpcf7-form {
    margin-top: 50px;
}
#hp-sec6 .wpcf7-form .inline-form {
    display: inline-block;
    width: 48%;
    margin-right: 1.5%;
}
#hp-sec6 .wpcf7-form input[type="text"],
#hp-sec6 .wpcf7-form input[type="email"],
#hp-sec6 .wpcf7-form textarea {
    border: 1px solid #b5b5b5;
    border-radius: 0;
    padding: 17px 13px;
    font-size: 13px;
    font-family: Lato, sans-serif;
    color: #333;
    background-color: #f2f2f2;
    margin-bottom: 15px;
}
#hp-sec6 .wpcf7-form textarea {
    margin: 0;
    height: 230px;
    width: 98%;
}
#hp-sec6 .wpcf7-form .wpcf7-submit {
    margin: 0;
    font-size: 16px;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    text-transform: initial;
    background: #830300;
    border: 2px solid #830300;
    border-radius: 0;
    padding: 13px 45px;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
#hp-sec6 .wpcf7-form .wpcf7-submit:hover {
    background-color: transparent;
    color: #830300;
}
#main-footer {
    padding: 55px 0;
}
#main-footer .fcol .widget {
    border: none;
	margin-bottom: 10px;
}
#main-footer .fcol .image {
    margin: 0;
}
#main-footer .fcol .footer-info li,
#main-footer .fcol .footer-info li a {
    font-size: 16px;
    line-height: 25px;
    font-family: Lato, sans-serif;
    color: #fff;
    text-decoration: none;
    box-shadow: none;
}
#main-footer .fcol .footer-info li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 25px;
}
#main-footer .fcol .footer-info li .fas {
    position: absolute;
    top: 5px;
    left: 0;
}
#main-footer .fcol .footer-info li .fas.fa-phone {
    transform: rotate(90deg);
}
#main-footer .fcol .widget-title {
    font-family: Lato, sans-serif !important;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
	margin-bottom: 10px;
}
#main-footer .fcol .menu {
    margin: 0;
}
/* #main-footer .fcol .menu li {
    display: block;
    margin: 0;
    padding: 0;
} */
#main-footer .fcol .menu li {
    display: inline-block;
    width: 49%;
	margin: 0;
    padding: 0;
}
#main-footer .fcol .menu li a {
    font-size: 18px;
    line-height: 37px;
    color: #fff;
}
#main-footer .fcol .menu li a:hover,
#main-footer .fcol .footer-info li a:hover {
    text-decoration: none;
    color: #cf1915;
}
#main-footer .fcol .footer-social {
    margin: 15px 0 0;
    max-width: 170px;
    width: 100%;
}
#main-footer .fcol .footer-social li {
    display: inline-block;
    width: 52px;
    height: 52px;
    background: #3b3b3b;
    text-align: center;
    margin: 0 3px 5px 0;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
#main-footer .fcol .footer-social li .fab {
    font-size: 25px;
    line-height: 50px;
    color: #898989;
	-moz-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
#main-footer .fcol .footer-social li a {
    box-shadow: none;
}
#main-footer .fcol .footer-social li:hover {
    background-color: #830300;
}
#main-footer .fcol .footer-social li:hover .fab {
    color: #fff;
}
#main-footer .fcol2, #main-footer .fcol3 {
    padding-left: 85px;
	padding-top:10px;
}
#main-footer .fcol1 ul.footer-info{
	width: 50%;
	margin: 0 auto;
}
#main-footer .fcol2{
	text-align:center;
}
#bottom-footer {
    padding: 10px 0;
}
#bottom-footer .col2 {
    text-align: right;
}
#bottom-footer a {
    font-weight: 700;
    color: #fff;
}


/* 404 template css */
.page404-cont {
    padding-top: 50px;
}
#err-page-cont {
    background-color: #840704;
}
#err-page-cont h1{
	font-size: 250px;
	line-height: 258px;
	margin-bottom: 36px;
}
#err-page-cont h1 span {
    display: block;
    font-size: 50px;
    line-height: 58px;
    text-transform: uppercase;
}
#err-page-cont p {
    max-width: 700px;
    width: 100%;
    display: block;
    margin: 0 auto 50px;
}
#err-page-cont .btn-bckhome {
    max-width: 200px;
    width: 100%;
    display: block;
    margin: 0 auto;
    border: 2px solid #ffffff;
    text-align: center;
    padding: 12px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #ffff;
    text-decoration: none;
    text-transform: uppercase;
}
#err-page-cont .btn-bckhome:hover {
    background-color: #fff;
    color: #840704;
}


/* RESPONSIVE STYLES */
@media only screen and (max-width: 1600px) {
	.container {
		max-width: 1400px !important;
	}
	#hp-sec2 ul li:nth-child(5) {
		background-size: 800px auto;
	}
}

@media only screen and (max-width: 1500px) {
	.container {
		max-width: 1280px !important;
	}
	#hp-sec2 ul li:nth-child(5) {
		background-size: 700px auto;
	}
}

@media only screen and (max-width: 1300px) {
	.container {
		max-width: 960px !important;
	}
	#menu-top-nav-menu {
		margin-bottom: 0;
	}
	#menu-top-nav-menu .menu-item {
		margin-right: 20px;
	}
	#menu-top-nav-menu .menu-item a {
		line-height: 35px;
	}
	.big-heading {
		font-size: 80px;
		line-height: 100px;
	}
	h2 {
		font-size: 40px;
		line-height: 50px;
	}
	p {
    	font-size: 16px;
		line-height: 30px;
	}
	#page-banner .col.col1 {
		padding: 50px;
	}
	#page-banner .col.col2 {
    	min-height: 350px;
	}
	#hp-sec1 {
		padding-bottom: 100px;
	}
	#hp-sec2 ul li:nth-child(5) {
		background-size: 600px auto;
	}
	#hp-sec2 ul li .col.col1 {
    	min-height: 430px;
	}
	#hp-sec3 .col .feature-img img {
		max-width: 60px;
	}
	#hp-sec3 .col .feature-img {
    	width: 120px;
    	height: 120px;
	}
	#hp-sec3 .col .feature-cont {
		padding: 100px 20px 35px;
	}
	#hp-sec3 .col .feature-cont h4 {
		min-height: 65px;
	}
	#hp-sec4 .wonderplugincarousel,
	#hp-sec4 .wonderplugincarousel .amazingcarousel-list-container,
	#hp-sec4 .wonderplugincarousel .amazingcarousel-list-wrapper {
		max-width: 900px !important;
		width: auto !important;
	}
}

@media only screen and (max-width: 991px) {
	.container {
		max-width: 747px !important;
	}
	#responsive-menu-button{
		top:110px;
	}
	#page-banner .col.col1 {
		padding: 80px 0;
	}
	#page-banner .col.col2 {
		background-position: center;
	}
	#hp-sec1 {
		padding-bottom: 50px;
	}
	#hp-sec1 .sec-title {
		margin-top: 40px;
	}
	#hp-sec2 ul li:nth-child(5) {
		background-size: cover;
	}
	#hp-sec2 ul li .col.col1 {
		opacity: 0.9;
		width: 100%;
		padding: 0 15% !important;
	}
	#hp-sec3 .col {
		margin-bottom: 70px;
	}
	#hp-sec3 .col:last-child {
		margin-bottom: 0;
	}
	#hp-sec6 .col.col1 {
		padding: 86px 15%;
	}
	#hp-sec6 iframe {
		position: relative;
		height: 400px;
	}
	#main-footer .fcol .footer-info {
		margin: 0;
	}
	#main-footer .fcol {
    	padding-left: 0px;
	}
	#main-footer .fcol1 ul.footer-info{
		width:100%;
	}
	#main-footer .fcol2{
		text-align:left;
	}
	#bottom-footer .col {
		text-align: center;
	}
	#wonderplugincarousel-2 .amazingcarousel-description {
		font-size: 16px !important;
	}
}

@media only screen and (max-width: 767px) {
	.container {
		max-width: 600px !important;
	}
	.big-heading {
		font-size: 60px;
		line-height: 80px;
	}
	h2 {
		font-size: 30px;
		line-height: 40px;
	}
	h4 {
		font-size: 20px;
		line-height: 25px;
	}
	#hp-sec2 ul li .col.col1 {
    	min-height: 350px;
	}
	#hp-sec3 .col .feature-cont h4 {
		min-height: 40px;
	}
	#main-footer {
		padding-top: 30px;
	}
	#main-footer .fcol.fcol2 {
		display: none;
	}
	#wonderplugincarousel-2 .amazingcarousel-description {
		font-size: 16px !important;
	}
}

@media only screen and (max-width: 640px) {
	.container {
		max-width: 400px !important;
	}
	.big-heading {
		font-size: 40px;
		line-height: 55px;
	}
	.big-padding {
    	padding: 60px 0;
	}
	h2 {
		font-size: 25px;
		line-height: 30px;
	}
	h4 {
    	font-size: 18px;
	}
	p, .p-medium {
		font-size: 14px;
		line-height: 27px;
	}
	#top-of-header {
    	text-align: left;
	}
	#top-of-header a {
   		margin-left: 10px;
		font-size: 12px;
	}
	#top-of-header .fas {
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 10px;
	}
	#page-banner .big-heading {
    	max-width: 335px;
	}
	#page-banner .col.col1 {
		padding: 60px 0;
	}
	#page-banner .col.col2 {
		min-height: 200px;
	}
	#hp-sec2 {
    	padding-top: 80px;
	}
	#hp-sec2 ul li .col.col1 {
		min-height: auto;
		display: block;
		padding: 60px 15% !important;
	}
	#hp-sec6 .col.col1 {
		padding: 60px 15%;
	}
	#main-footer .fcol .widget-title {
    	font-size: 16px;
    	line-height: 25px;
	}
	#main-footer .fcol .menu li a {
    	font-size: 14px;
    	line-height: 30px;
	}
	#main-footer .fcol .footer-info li,
	#main-footer .fcol .footer-info li a {
    	font-size: 14px;
    	line-height: 22px;
	}
	#main-footer .fcol .footer-social li .fab {
    	font-size: 18px;
	}
	#bottom-footer p {
		font-size: 12px;
		line-height: 20px;
	}
}

@media only screen and (max-width: 510px) {
	#site-logo img {
		max-width: 250px;
	}
	#responsive-menu-button {
		top: 50px !important;
	}
	#responsive-menu-button.fix-res-menu-btn {
    	top: 5px !important;
	}
}

@media only screen and (max-width: 440px) {
	.container {
		max-width: 300px !important;
	}
	.big-padding {
    	padding: 40px 0;
	}
	.big-heading {
		font-size: 35px;
		line-height: 50px;
	}
	body .col {
		padding: 0;
	}
	body.home #content {
		padding-top: 70px;
	}
	#responsive-menu-button {
		top: 74px !important;
	}
	#header-main {
    	top: 70px;
	}
	#page-banner .col.col1 {
		padding: 100px 0;
	}
	#page-banner .big-heading {
		text-shadow: 0 0 1px rgb(0, 0, 0);
	}
	#page-banner .big-heading {
		max-width: 75%;
	}
	#hp-sec1 {
		padding: 100px 0 0;
		margin-bottom:0;
	}
	#hp-sec1 .sec-title {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#hp-sec2 ul {
		margin: 20px 0 0;
	}
	#hp-sec2 ul li .col.col1 {
		padding: 40px 15% !important;
	}
	#hp-sec3 h2 {
		margin-bottom: 100px;
	}
	#hp-sec3 .col .feature-img img {
		max-width: 40px;
	}
	#hp-sec3 .col .feature-img {
		width: 100px;
		height: 100px;
	}
	#hp-sec3 .col .feature-cont {
		padding: 80px 20px 35px;
	}
	#hp-sec4 h2 {
		margin-bottom: 30px;
	}
	#hp-sec5 {
		padding-bottom: 80px;
	}
	#hp-sec6 .col.col1 {
		padding: 40px 15%;
	}
	#hp-sec6 .sec-title {
		margin-bottom: 20px;
	}
	#hp-sec6 .wpcf7-form .inline-form {
		display: block;
		width: 100%;
		margin-right: 0;
	}
	#hp-sec6 .wpcf7-form textarea {
		height: 150px;
		width: 100%;
	}
	#hp-sec6 .wpcf7-form input[type="text"],
	#hp-sec6 .wpcf7-form input[type="email"],
	#hp-sec6 .wpcf7-form textarea {
		padding: 13px 10px;
		font-size: 12px;
	}
	#hp-sec6 .wpcf7-form .wpcf7-submit {
    	font-size: 13px;
    	padding: 12px 35px;
	}
	#hp-sec6 iframe {
		height: 300px;
	}
	#main-footer {
		padding: 30px 0 40px;
	}
	#wonderplugincarousel-2 .amazingcarousel-description {
		margin: 12px 0 !important;
	}
	#wonderplugincarousel-1 .amazingcarousel-title {
    	font: 20px "Oswald", sans-serif;
	}
}

@media only screen and (max-width: 380px) {
	#page-banner .col.col1 {
		padding: 30px 0;
	}
}